body
  {
     background-color:#ffffff;
     color:#585858;
     font-family:arial;
     font-size:11px;
     padding:0;
     margin:0;
     line-height:14px;
     text-align:left;
}
p 
  {
     padding:0px
  }

p.top
  {
     color:#414141;
     margin-left:20px;
     text-decoration:none;
     font-size:11px
  }
  
p.content
  {
     color:#000000;
     text-decoration:none;
     font-size:12px;
     line-height:16px
  }
  
p.title
  {
     color:#000000;
     font-family:arial;
     text-decoration:none;
     font-weight:bold;
     font-size:16px
  }
  
p.smalltitle
  {
     color:#000000;
     font-family:arial;
     text-decoration:none;
     font-weight:bold;
     font-size:12px
  }

p.mediumtitle
  {
     color:#000000;
     font-family:arial;
     text-decoration:none;
     font-weight:bold;
     font-size:14px
  }

p.smallcontent
  {
     color:#000000;
     text-decoration:none;
     font-size:11px;
     line-height:14px
  }

p.products
  {
     color:#A2A284;
     font-size:12px;
     line-height:18px
  }
  
p.table
  {
     color:#000000;
     text-decoration:none;
     font-size:12px;
     font-style: italic;
     line-height:16px
  }
  
p.tabletitle
  {
     color:#ffffff;
     font-family:arial;
     text-decoration:none;
     font-weight:bold;
     font-size:13px
  }
  

p.footer
  {
     color:#585858;
     text-decoration:none;
     font-weight:normal;
     font-size:12px;
     line-height:11px
  }


ul
  {
     font-size:12px;
     color:#000000;
     line-height:18px;
     list-style-type:disc
  }


a:link {
     color:#0e9bb2;
     text-decoration:none;
     font-weight:bold}
a:visited {
     color: #0e9bb2;
     text-decoration:none;
     font-weight:bold}
a:hover {
     color:#0e9bb2;
     text-decoration:underline;
     font-weight:bold}
a:active {
     color: #0e9bb2;
     text-decoration:underline;
     font-weight:bold}


a.gray:link {
     color:#A2A284;
     font-size:11px;
     text-transform:uppercase;
     text-decoration:none;
     font-weight:normal}
a.gray:visited {
     color:#A2A284;
     font-size:11px;
     text-transform:uppercase;
     text-decoration:none;
     font-weight:normal}
a.gray:hover {
     color:#A2A284;
     font-size:11px;
     text-transform:uppercase;
     text-decoration:underline;
     font-weight:normal}
a.gray:active {
     color:#A2A284;
     font-size:11px;
     text-transform:uppercase;
     text-decoration:underline;
     font-weight:normal}
  }

img.logo 
  {
     margin-left:60px;
     margin-right:49px;
     margin-top:0px;
     margin-bottom:0px
  }


table.maintable
  { 
     width:800px;     
     background-color:#ffffff;
     border-top-style:solid;
     border-top-color:#b7b7b7;
     border-top-width:1px;
     border-bottom-style:solid;
     border-bottom-color:#b7b7b7;
     border-bottom-width:1px;
     border-left-style:solid;
     border-left-color:#ffffff;
     border-left-width:1px;
     border-right-style:solid;
     border-right-color:#ffffff;
     border-right-width:1px;
  }

TR.maintable
  { 
     vertical-align:top;
  }

TD.maintable
  {  
     background-color:#ffffff;
     width:578px;
     border-style:hidden;
     border-color:#b7b7b7;
     border-width:1px;
     padding-left:20px;
     padding-right:20px;
     padding-top:25px;
     padding-bottom:20
  }

TD.maintableright
  {  
     background-color:#ffffff;
     width:222px;
     border-top-style:solid;
     border-top-color:#ffffff;
     border-top-width:1px;
     border-bottom-style:solid;
     border-bottom-color:#ffffff;
     border-bottom-width:1px;
     border-left-style:solid;
     border-left-color:#b7b7b7;
     border-left-width:1px;
     border-right-style:solid;
     border-right-color:#ffffff;
     border-right-width:1px;
     padding-left:20px;
     padding-right:0px;
     padding-top:25px;
     padding-bottom:20
  }
